Bug 607377 - [abrt] crash in gwibber-1:2.30.0.1-6.fc13: /var/cache/abrt/pyhook-1277337990-4528/reason
Summary: [abrt] crash in gwibber-1:2.30.0.1-6.fc13: /var/cache/abrt/pyhook-1277337990-...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e9be17f6
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 00:11 UTC by fiston20
Modified: 2010-08-20 02:12 UTC (History)
1 user (show)

Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 01:57:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.19 KB, text/plain)
2010-06-24 00:11 UTC, fiston20
no flags Details

Description fiston20 2010-06-24 00:11:03 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber
component: gwibber
executable: /usr/bin/gwibber
kernel: 2.6.33.5-124.fc13.x86_64
package: gwibber-1:2.30.0.1-6.fc13
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Launch GWibber for the first time after a fresh install of Fedora 13

Comment 1 fiston20 2010-06-24 00:11:05 UTC
Created attachment 426419 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-26 19:24:04 UTC
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 3 Fedora Update System 2010-07-26 19:26:32 UTC
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 4 Fedora Update System 2010-07-27 02:22:39 UTC
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 5 Fedora Update System 2010-07-27 02:32:59 UTC
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 6 Fedora Update System 2010-08-09 20:28:41 UTC
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 7 Fedora Update System 2010-08-09 20:33:32 UTC
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 8 Fedora Update System 2010-08-10 21:30:32 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 9 Fedora Update System 2010-08-10 21:36:17 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 10 Fedora Update System 2010-08-20 01:53:07 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-08-20 02:07:38 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.